{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			},
			{
				"path": "auth/loginAndRegisterAndForgetPassword"
			},
			{
				"path": "mine/help"
			},
			{
				"path": "order/WorkOrderTotalList"
			},
			{
				"path": "order/WorkOrders"
			},
			{
				"path": "order/ModifyWorkOrder",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "order/FavoriteList",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "order/WorkOrderList",
				"style": {
					"navigationBarTitleText": ""
				}
			},

			{
				"path": "order/ProcessCardOne",
				"style": {
					"navigationBarTitleText": ""
				}

			},
			{
				"path": "order/ProcessCardTo",
				"style": {
					"navigationBarTitleText": ""
				}

			},
			{
				"path": "order/ProcessCardThree",
				"style": {
					"navigationBarTitleText": ""
				}

			},
			{
				"path": "order/ProcessCardFour",
				"style": {
					"navigationBarTitleText": ""
				}

			},
			{
				"path": "order/memberList",
				"style": {
					"navigationBarTitleText": ""
				}

			},
			{
				"path": "order/ModifyMembers",
				"style": {
					"navigationBarTitleText": ""
				}
			
			},
			{
				"path": "order/Worknotice",
				"style": {
					"navigationBarTitleText": ""
				}
			
			},
			{
				"path": "order/ChangePassword",
				"style": {
					"navigationBarTitleText": ""
				}
			
			},
			{
				"path": "order/HelpCenter",
				"style": {
					"navigationBarTitleText": ""
				}
			
			},
			{
				"path": "order/PrivacyAgreement",
				"style": {
					"navigationBarTitleText": ""
				}
			
			}
			

		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店桌布",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}